/* flash news section*/
.news-flash-container {
  width: 100%;
  overflow: hidden;
  background-color: #ffffff; /* Dark blue background */
  padding: 10px 0;
  /* border-top: 2px solid #131313; /* Light blue top border */
  /* border-bottom: 2px solid #171717; Light blue bottom border */ 
}

.news-flash {
  display: inline-block;
  white-space: nowrap;
  animation: scroll-left 60s linear infinite;
  width: 200%; /* Ensure it's wider than the container */
  color: #f40505; /* Light gray text color */
  font-weight: bold;
  /* text-shadow: 1px 1px 2px rgba(239, 142, 142, 0.5); Text shadow for better readability */
}

@keyframes scroll-left {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}

.news-flash span {
  display: inline-block;
  padding-right: 50px; /* Space after the content */
}

/* Add a highlight color for important words or phrases */
.news-flash .highlight {
  color: #f39c12; /* Orange highlight color */
}